# Registro Header de Lote

# Baseado na documenta��o da Caixa
# Dispon�vel em: http://www.caixa.gov.br/downloads/cobranca-caixa-manuais/LEIAUTE_CNAB_240_SIGCB_COBRANCA_CAIXA.pdf

uso_exclusivo_febraban_01:
  # Uso Exclusivo FEBRABAN / CNAB (G004)
  # Texto de observa��es destinado para uso exclusivo da FEBRABAN.
  # Preencher com Brancos.
  pos: [12, 13]
  picture: '9(2)'
  default: '0'

versao_layout_lote:
  # N�mero da Vers�o do Layout do Lote (G030)
  # C�digo adotado pela FEBRABAN para identificar qual a vers�o de layout do lote de
  # arquivo encaminhado.
  # O c�digo � composto de:
  # Vers�o = 2 d�gitos
  # Release = 1 d�gito
  pos: [14, 16]
  picture: '9(3)'
  default: '030'

codigo_convenio:
  pos: [34, 39]
  picture: '9(6)'

uso_exclusivo_caixa_01:
  # Preenchar em branco
  pos: [40, 53]
  picture: '9(14)'
  default: '0'

codigo_cedente:
  pos: [60, 65]
  picture: '9(6)'

codigo_modelo:
  pos: [66, 72]
  picture: '9(7)'
  default: '0'

uso_exclusivo_caixa_02:
  pos: [73, 73]
  picture: '9(1)'
  default: '0'